{
    "ConnectionStrings": {
        "DefaultConnection": "server=192.168.20.214;user id=reborn;password=Reborn@2018;database=test_reborn_mall;CharSet=utf8; Convert Zero Datetime=true; ",
        "DefaultConnectionPName": "MySql.Data.MySqlClient",
        "FinanceConnection": "server=192.168.20.214;user id=reborn;password=Reborn@2018;database=reborn_finance;CharSet=utf8; Convert Zero Datetime=true; ",
        "FinanceConnectionPName": "MySql.Data.MySqlClient"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "JwtSecretKey": "@VIITTOREBORN*2018",
    "JwtExpirTime": 2592000,
    "ApiExpirTime": 2592000,
    "AllowedHosts": "*",
    "OpenValidation": "False",
    "UploadSiteUrl": "http://192.168.2.214:8120",
    "ViewFileSiteUrl": "https://viitto-1301420277.cos.ap-chengdu.myqcloud.com",
    "ImKey": "b612b31e837c79c68f141aeb719d2b20",
    "ImSecret": "66000451fb72",
    "Mongo": "mongodb://192.168.2.214:27017",
    "MongoDBName": "Mall",
    "ProjectUrl": "D:/project/GitProject/tripfriend",
    "DeveloperKitsPort": "63994",
    "FirstPage": "pages/index/index.html",
    "ByteDanceSendTemplate": "https://developer.toutiao.com/api/apps/game/template/send",
    "sTenpayNotify": "http://mallapi.oytour.com/api/WeChatNotify/Notify", //微信回调地址
    "IncomeDirector": 1756, //财务收入创建人
    "IncomeBranchId": 49, //财务收入创建人公司
    "IncomeDepartment": 331,
    "ExpendDirector": 1756, //财务支出创建人
    "ExpendBranchId": 49, //财务支出创建人公司
    "ExpendDepartment": 331,
    "NetworkDirector": 1756, //网络主管的id，用于新建供应商账户的时候的创建人
    "RB_Branch_Id": 49, //所属公司id
    "RebornDMC": "reborn_dmc",
    "IncomeFinanceApi": "http://192.168.2.16:8083/api/Mall/InsertFinanceBatchForMallIn",
    "PaymentFinanceApi": "http://192.168.2.16:8083/api/Mall/InsertFinanceBatchForMallOut",
    "EduUpdateGoodsSpecification": "http://192.168.20.17:8017/api/Order/UpdateGoodsSpecification",
    "PayCertificateUrl": "D:/project/GitProject/Shopping/Mall.WebApi/",
    "SettlementRate": "0.60",
    //"FinanceKey": "FinanceMallInsertToERPViitto2020",
    "FinanceKey": "FinanceMallInsertToERPViitto2020",
    "RedisSetting": {
        "RedisServer": "192.168.2.214",
        "RedisPort": "6379",
        "RedisPwd": "123456"
    },
    "VirtualDirectory": "WebFile",
    "FileService": "2",
    "InitializeImages": {
        "GradeEntranceImage": "1234566778"
    }
}